/* ADD YOUR CUSTOM CSS BELOW THIS LINE */
@media (min-width: 48em) {
    .homepage-hero-content__container:after {
        content: none !important;
    }
}
@media (min-width: 64em) {
    .homepage-hero-content__container:after {
        content: "" !important;
        right: -90px !important;
        width: 200px !important;
        z-index: -1;
    }
}
@media (min-width: 48em) {
    .hero .heading--hero__subtitle {
        font-size: 2.5rem;
    }
}
.hero-content__container {
    background-color: #8c0b42;
    padding-left: 36px;
    padding-left: 70px;
    padding-left: 60px;
    padding-left: 12px;
    position: absolute;
    width: 100%;
     z-index: 1;
     bottom:0;
}
@media (min-width: 768px) {
    .hero-content__container {
        padding-left: calc(-348px + 50vw);
    }
}
@media (min-width: 1024px) {
    .hero-content__container {
        padding-left: calc(-476px + 50vw);
    }
}
@media (min-width: 1280px) {
    .hero-content__container {
        padding-left: calc(-570px + 50vw);
    }
}
@media (min-width: 1440px) {
    .hero-content__container {
        padding-left: calc(-660px + 50vw);
    }
}
@media (min-width: 48em) {
    .hero-content__container {
        margin-right: 20%;
        width: 80%;
    }
    .hero-content__container:after {
        background-color: #8c0b42;
        content: "";
        height: 100%;
        position: absolute;
        right: -40px;
        top: 0;
        transform: skew(20deg);
        width: 100px;
        bottom: 0;
    }
}
@media (min-width: 64em) {
    .hero-content__container {
        margin-right: 40%;
        width: 60%;
    }
    .hero-content__container:after {
        right: -50px;
        width: 150px;
    }
}
@media (min-width: 90em) {
    .hero-content__container {
        margin-right: 45%;
        width: 55%;
    }
}
.bg--violet-red {
    background-color: #8c0b42 !important;
}
.align-self-md-end {
        align-self: flex-end !important;
    }
    
    .align-items-end {
    align-items: flex-end !important;
}

.heading--hero {
    font-size: 3.4375rem;
    line-height: 4.125rem;
}
@media (min-width: 64em) {
    .heading--hero {
        font-size: 3.75rem;
    }
    .align-items-end {
    align-items: flex-end !important;
    bottom: 0;
    position: absolute !important;
}
.align-self-md-end {
        align-self: flex-end !important;
    }

.focusable-span:focus {                
  outline: 4px dashed #ffffff;
  outline-offset: 4px;
  box-shadow: 0 0 0 4px #00b9f2;
}

   